## osmapper 1.3-1

=== Makefile ===
#############################################################################
# Makefile for building: OSMapper
# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Sep 27 21:50:30 2010
# Project:  OSMapper.pro
# Template: subdirs
# Command: /home/kif/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake -unix -o Makefile OSMapper.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /home/kif/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.3/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.3/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: OSMapper.pro  /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile OSMapper.pro
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile OSMapper.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
osmapper (1.3-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Kim Foder <kim@foder.dk>  Thu, 23 Sep 2010 23:31:32 +0200

=== debian/control ===
Source: osmapper
Section: user/navigation
Priority: extra
Maintainer: Kim Foder <kim@foder.dk>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: osmapper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tracker for OpenStreetMap.
 This is a tool for those who is mapping the world for OpenStreetMap.
 You won't find any maps or other graphics in this program, all it does is to track your movements via GPS, and alow you to mark waypoints and POI's in a quick and easy way.
 The track and waypoints is saved to a .GPX file when the session ends.

## osmapper 1.3-2

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
-# Makefile for building: OSMapper
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Sep 27 21:50:30 2010
-# Project:  OSMapper.pro
+# Makefile for building: osmapper
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Sep 28 19:47:04 2010
+# Project:  osmapper.pro
 # Template: subdirs
-# Command: /home/kif/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake -unix -o Makefile OSMapper.pro
+# Command: /home/kif/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake -unix -o Makefile osmapper.pro
 #############################################################################
 
 first: make_default
@@ -50,7 +50,7 @@
 sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall
 
-Makefile: OSMapper.pro  /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
+Makefile: osmapper.pro  /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
@@ -68,7 +68,7 @@
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
 		/home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
-	$(QMAKE) -unix -o Makefile OSMapper.pro
+	$(QMAKE) -unix -o Makefile osmapper.pro
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -88,7 +88,7 @@
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
 /home/kif/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
 qmake: qmake_all FORCE
-	@$(QMAKE) -unix -o Makefile OSMapper.pro
+	@$(QMAKE) -unix -o Makefile osmapper.pro
 
 qmake_all: sub-src-qmake_all FORCE

=== debian/changelog ===
osmapper (1.3-2) unstable; urgency=low

  * A missing dependency and bug tracker added to control

 -- Kim Foder <kim@foder.dk>  Thu, 23 Sep 2010 23:31:32 +0200

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Kim Foder <kim@foder.dk>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-location
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1755
 
 Package: osmapper
 Architecture: any

## osmapper 1.3-3

=== debian/changelog ===
osmapper (1.3-3) unstable; urgency=low

  * Bug tracker didn't function, second try

 -- Kim Foder <kim@foder.dk>  Thu, 28 Sep 2010 20:27:36 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-location
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1755
 
 Package: osmapper
 Architecture: any
@@ -14,3 +13,5 @@
  This is a tool for those who is mapping the world for OpenStreetMap.
  You won't find any maps or other graphics in this program, all it does is to track your movements via GPS, and alow you to mark waypoints and POI's in a quick and easy way.
  The track and waypoints is saved to a .GPX file when the session ends.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1755
+

## osmapper 1.3-4

=== debian/changelog ===
osmapper (1.3-4) unstable; urgency=low

  * Installation didn't install anything.

 -- Kim Foder <kim@foder.dk>  Thu, 28 Sep 2010 21:13:23 +0200

## osmapper 1.3-5

=== debian/changelog ===
osmapper (1.3-5) stable; urgency=low

  * Homepage added to control
  * Un-needed files removed from the debian folder

 -- Kim Foder <kim@foder.dk>  Thu, 28 Sep 2010 21:42:51 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kim Foder <kim@foder.dk>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-location
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: http://osmapper.garage.maemo.org/
 
 Package: osmapper
 Architecture: any

## osmapper 1.3-6

=== debian/changelog ===
osmapper (1.3-6) stable; urgency=low

  * Architecture field in controlfile changed from any to armel
  * Program was installed in the wrong directory

 -- Kim Foder <kim@foder.dk>  Thu, 28 Sep 2010 22:45:08 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://osmapper.garage.maemo.org/
 
 Package: osmapper
-Architecture: any
+Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tracker for OpenStreetMap.
  This is a tool for those who is mapping the world for OpenStreetMap.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

APPNAME := osmapper
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
#/opt/qt4-maemo5/bin/qmake PREFIX=/usr ../$(APPNAME).pro
#qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## osmapper 1.3-7

=== debian/changelog ===
osmapper (1.3-7) stable; urgency=low

  * Icon added to control file
  * Optify added

 -- Kim Foder <kim@foder.dk>  Thu, 29 Sep 2010 22:03:28 +0200

## osmapper 1.4-0

=== debian/changelog ===
osmapper (1.4-0) stable; urgency=low

  * Setting for number of buttons on one line added.

 -- Kim Foder <kim@foder.dk>  Thu, 20 Dec 2010 19:49:48 +0100

## osmapper 1.4-1

=== debian/changelog ===
osmapper (1.4-1) stable; urgency=low

  * Error in the calculation of position of 'Other' button

 -- Kim Foder <kim@foder.dk>  Thu, 20 Dec 2010 19:49:48 +0100

## osmapper 1.4-2

=== Makefile ===
--- 
+++ 
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.3/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.4/src/src.pro -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.3/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/kif/Development/OSMapper/src/SrcRelease/osmapper-1.4/src/src.pro -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

=== debian/changelog ===
osmapper (1.4-2) stable; urgency=low

  * After optification the desktop was still using the old path for the program

 -- Kim Foder <kim@foder.dk>  Thu, 20 Dec 2010 21:29:39 +0100

## osmapper 1.4-3

=== debian/changelog ===
osmapper (1.4-3) stable; urgency=low

  * Still problems with launching the program after optification

 -- Kim Foder <kim@foder.dk>  Thu, 20 Dec 2010 21:56:12 +0100

=== debian/control ===
--- 
+++ 
@@ -14,4 +14,55 @@
  You won't find any maps or other graphics in this program, all it does is to track your movements via GPS, and alow you to mark waypoints and POI's in a quick and easy way.
  The track and waypoints is saved to a .GPX file when the session ends.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1755
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oGHhUACFTBqUwAAAqWSURBVGje
+ 7ZhZbF3Hecd/M2e7Cy/vvdw3kZTEzTbFRbbkJW4VSY4Vu0WapHITWVKQNkGCwG6QhxR97EuBAi3a
+ PnUBgqKIbWSpa8ROozqxUzuCayt2TMkSSZmiSVEkL7dL8pJ3P/v0QargBkFhS/ZDAP6AgzNzMJiZ
+ /3zzLTiwww477LDDDjtc54m//srN9pN/89Xfrs2PnOz9jd9HT/X99my+5zOJzge+fu87wye6X+n7
+ XPpLCLSPe23x/s59X9nHL/9l/GZ//8mGuGOXgsnnbPv94/af7icMQ4QQXHhmGoDhk3uHmxoGz9x3
+ 4JvtPYP3cmXqp0yOv0AuN/9fEvWv2Y2Fs9WKs52sS5UuPj310QkYPdWHEILzT18BoP0eRN2e6IO6
+ 2Xk0kX7gd6UuiuX8xfFibnzc992JmZ8w+euT3PlY89cG+h77u/6+z8YNLaaG9zSJXbv3Kj9EVEtb
+ bK+9wbuZs+6Vxclz59++/JeTz177+UdugdGT6V0QfUIzeo5bNZ9qsmL7EpZVQ8OuPnTNI/CWneLm
+ uUpu9Wwxl31nLAjsM4FvvxJPtD+5b/Abf9rWcsCQUqr+elMkasdJdVnURJNoUlduWMANbLGR2+R7
+ P/jJz9988+If9O7eW3nln375EVjg8btahV7zY6HfeY8eO4Jh9aFJX+laIDQRkGpsI9XUjqELTEtX
+ lqkLghxb2TdYX36dmkg3LU37lRSBaIxp9DQvsFKZoDVdT2NbPaGlAwqUQi86vHT2dV48+8a95566
+ /Nboqb6bV/BW0Rr7mg/FGk58W5nHQdYqgS8gFEIINCkI3DLRZBOaJtBEKIQKMHSTdN0Au/Y8TMyq
+ x60UiRtSDDRvseFcAttFf/Y1opEAq6KIqRiaNOn523MqubdDvLY0MzI3tvKd1Uubt20BLZJ0/GRj
+ y4lA9MeVEgJA0wRSKJSCuCW4o1lHWHVU3QApQAiFJEDgo0lJWM2LB3eXWbV/RdUvYi/NIaaXWTvS
+ hpPyqZay1E1uEzfTwv/9EfJetX1ZLY3lporTo6f6uB0hWj7jlNKdm12JpqMHHNdSmhRCAImI5IEe
+ wWf2ZxHyVT45XOD+PXF6Gk1aahXJqCIZUdTXRrirLsfs9otU/QJFL4csu0QXC6x1pqhtrsGOSVY7
+ AjL7LEw9wUj/MK++8d+jmfPZf7hdK2hA6If51cZd4ReFecTyfEcMdkR4dHSTePR13lu/SNWtUvTy
+ VOQ0rhrHilwhnbhKc2qe5tQ8tpxnYXmesp8HBdL2iM/kyA80oMKQWI0FAfiuzba9go+nGpINtVP5
+ 6cnCTGXqdgVQ3WQlUp/tbegY2d+dblPHRubEwtZLlJwyhjTQpEnZKxPGPCqqQt7Nk6tmWa+skC1n
+ qLBFsVjAczxCS6P9R5fZHmrBrY/i2j6xmghC3PRlKl5B6DGlb62XIkFaPd99sNW/VUvczJSbM5Wx
+ ljtK3/y9+x/UsoUzKlRCaNJAaiaiVEKcm6BrbJnW8RVqZjcJpcDaLCP8gDAMMKIG+e0KdW8vYa1X
+ WHloL7ghYaAQUmBGDBTquohQoWuScskeWM/mn73wzPTa/tP9rNyCiPen+mKqSRpN7aVDekwXQjOo
+ KYXUXlnBmZujtCvF4lALwZE+yh1JYqtF6saW6Hp5ltZ3VpExA7mwjVf1yTzaj7R9lFKoEHwvIJaw
+ EAhUqP5XiKpJxMTM9HLvwttrT7cON9y2AHzDvxZLa5+9f9pJtcxso0KYb3AotCdQiSiLuQyz+TGq
+ EQe7sRH37r38Qgv53tlpll+YZL61hlJPA8lkhDC4fvqhUnhOgGkZ6IZEhSAUKKVEPBahUKjssRPe
+ K+M/mF0YOdnL6nju1mshQPY93PpXf3L02J/R1UKpnBVVu4AdOEytX0axQSQRUt8XoiyX0pbFy9+q
+ 4udNOnd3sb2xhV2torSAg4/0cs/hPjRLh1AhNUFHTwNCKlxbA2lgRTxUqPjOP//s/NhTU3fflg/c
+ QBWr1Yzojn1xoL0rvrG9TMEtM7k4QegW0aREhQIhJZZlYJohuas+uWsudqlCb28vo/tHeOjoQ7z8
+ H2/SMLVEx556qnGDwPXxHI1ivpm3zvawUPgEEZUhmXaVZRl12bAwtv1eceZ2BRAU1YYf85tTzdEH
+ IoZUYwvjQpRdpLi+eeULbEfgSTCEpPOgiVMMWXnXwfd8RkaG6erq4u2xMfK5Lb40vcXi3W2EhPxq
+ 7ACVxOcx6ntQRpqNJUVLw5yoTVp6Llc0RJP+4+4DLcGHiUi/sV7fniu9Ze7Sn+hqa7Y2qnnlVz0B
+ kkDTiEXr6UwMsL/rPgT1vP7MEvOvKtra2/nG179GU3ML333qu1SKJco1OlVLYFcqvDUzSEnfQ6lg
+ 4wUCz3MprRXp7p4jFpNUKu5d29vFZy48Pb15Oz5wk57DHd+679Adf9+YSlB0K2hSI6pbSARBGGBF
+ DVL1Nfzjn59BBhGklMRiMQYHBxka2kd7WztSSianp7k8PsnkpXcoVkpYZg0yUo/U46TqqjR3Qzxp
+ KizE5XcXnr/yUuZzt3WFbjqDoRZqm+KP1CXjjabU0JEopQhVCAI8z0c3NWYuZVi8mqW2thbDNFnL
+ rjH17hTjE+MUiiW++sdf5vTpxznx+AmGhoapVisIVaExbVATiUElhpc3RXlV4ayrPqfqfNlxnLuB
+ EnD1lgXYObeoUqT27G49LAClEEqpG+n0eigMgpDuO5rJzK6zeG2ZwA+oTSaxLAuAjY11zvzni6Bg
+ cPAuRkZG+MPjn2d0dJRioYhjO2i6TjQWJZVM0d7Wwb6hwXT/wMBwNBo9bdvOt6WUSc/zMoANuB9Y
+ AEBhs3Qt0hb9QmdbU63vBQgBAqGUCrFdR2xuFYgkdfYf2kt7dx1rSxsszC4ry7JEOp3GtExM02Bi
+ YoKJ8QkStbW0tbbR2NjI4cOfZGhoH/F4nK2tLarVKqZpCalpxGMxurq71fDIsNXW3v5gOp1+MhKJ
+ HNrc3GwB1oGNDyRAORTCqLIa29NH46apHMchXyqJheyGmJ3Lbs1Orr5w5fzyhYWlnOUaYV3nUJMw
+ LU28d3GeYrFER0eHMk1TRKMxypUKly6NEwQ+/f39+L5PKpVkYGCAgwcPYJgmi4uLmKaBrhtoUhOa
+ plFfV6e6u7tEX19/5/Dw8BHHcU5l19aGpJC/UKiq+AB+Yt19on+2s72+eWU9V1hfKV3IzeS/v3W1
+ +FNg5cYh1AOd0UbrYGNv+hOBHQytTKzviluJxOEjh5VhGEIKidQkvu/z2PHjPPLIp//PIqZpksks
+ 8e/PPcfG5iZCCDRNQ5MaUpM335ZlqUwmI/7thz/cyK5lRz+IABrvTB82arTB5fMbr+JzBfD+n+EG
+ kEYT+wjUX3R3d//O4SNHlFJKaJpUQmrCdV2+8EeP8fCnHqJSqWDbNuVyGdd1KZfL/Oj5F5i6coUg
+ CAj8AN/38H0fz/fxves11lImw9zc3FHxIUOu+pCJslM39Pnenl78wMdzPVzXxfVcQFCbSGDbtqdU
+ 6IahcsMwrICqOI5bdBxnWylVVKi8UiqPIh+GYV4pVVBKlW74wWuCj59HgV4gB+RvPMUbUcUBKu9r
+ u4C/85P24+DYsWM7h7DDDjvssMMOv87/AJ36AhQgW/hbAAAAAElFTkSuQmCC
